<?php

$tablename = $wpdb->get_row("SELECT `overlay`,`headerline`,`sheme` FROM `".$wpdb->prefix."wct_list` WHERE `id`='0' LIMIT 1;");

echo "&nbsp;<br/><form action=\"admin.php?page=".$_GET['page']."\" method=\"post\" onSubmit=\"return validate(this)\" name=\"wctform\">
<input type=\"hidden\" name=\"viptID\" value=\"0\">
<input type=\"checkbox\" name=\"wctheaderline\" value=\"1\" id=\"wctheaderline\"";
if ($tablename->headerline == '1') { echo " checked"; }
echo "> ". __('Show Headerline','wct')."<br/><input type=\"checkbox\" name=\"wctoverlay\" value=\"1\" id=\"wctoverlay\"";
if ($tablename->overlay == '1') { echo " checked"; }
echo "> ". __('Overlay Function','wct')."<br/><select name=\"wctsheme\"><option value=\"0\"";
if ($tablename->sheme != '1') { echo " selected"; }
echo ">". __('Black','wct') ."</option><option value=\"1\"";
if ($tablename->sheme == '1') { echo " selected"; }
echo ">". __('White','wct') ."</option></select>". __('color for activated sort buttons', 'wct')."<br/>
<input type=\"submit\" name=\"submit\" value=\"". __('Save all Changes', 'wct') ."\"></form><br/>";

printf( __('This Table can be added with %s or %s to the page.', 'wct')."</br>", '<input type=\'text\' value=\'[wctarchive limit="50"]\' size=\'27\' readonly/>', '<input type=\'text\' value=\'[wctarchive]\' size=\''.$l.'\' readonly/>');
printf( __('This Searchform for this table with %s or %s to the page.', 'wct')."</br>", '<input type=\'text\' value=\'[wctsearch felder="*" text="sss"]\' size=\'34\' readonly/>', '<input type=\'text\' value=\'[wctsearch]\' size=\'11\' readonly/>');
printf( __('The Datelist for the archive can be added with %s to the page.', 'wct'), '<input type=\'text\' value=\'[wctdate]\' size=\'9\' readonly/>');

?>